## GstD3D12BaseConvert

    GObject
        ╰──GInitiallyUnowned
            ╰──GstObject
                ╰──GstElement
                    ╰──GstBaseTransform
                        ╰──GstD3D12BaseFilter
                            ╰──GstD3D12BaseConvert

Since : 1.26

### Properties

#### async-depth

    “async-depth” guint

Flags : Read / Write

Default value : 0

Since : 1.26

#### method

    “method” GstD3D12SamplingMethod *

Method used for sampling

Flags : Read / Write

Default value : bilinear (1)

### Named constants

#### GstD3D12SamplingMethod

##### Members

`nearest-neighbour` (0) – Nearest Neighbour
`bilinear` (1) – Bilinear
`linear-minification` (2) – Linear minification, point magnification
`anisotropic` (3) – Anisotropic

The results of the search are